.container {
  height: 100%;
  width: 100%;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.App {
  text-align: center;
  position: relative;
}

.AppNoDisplay {
  display: none;
}
  
.start-screen {
  height: 1000px;
  width: 1920px;
  z-index: 2;
  position: absolute;
  background-color: #0C2757;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.game-over-screen {
  height: 1000px;
  width: 1920px;
  z-index: 2;
  position: absolute;
  background-color: red;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.win-screen {
  height: 1000px;
  width: 1920px;
  z-index: 2;
  position: absolute;
  background-color: seagreen;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.win-screen > p {
  color: white;
}

#start-button {
  color: #CAD1DD;
  background-color: #2A477C;
  color: white;
  height: 70px;
  padding: 10px;
  border-radius: 12px;
  font-size: 40px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#welcome {
  color: #4D7ACB;
  font-size: 40px;
}

.board {
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  position: relative;
  left: 400px;
  flex-wrap: wrap;
  height: 550px;
  width: 1000px;

}
.mines{
  display: none;
}
#bot {
  width: 50px;
  height: 50px;
}

.bot-north{
  transform: rotate(90deg);
}

.bot-west {
  transform: rotate(90deg);
}

.bot-east {
  transform: rotate(90deg);
}

.bot-south {
  transform: rotate(90deg);
}
 
.square {
  border-style: solid;
  border-color: coral;
  height: 50px;
  width: 50px;
}

#goal-square {
  background-color: salmon;
}


